import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';
import { SortOrderSchema } from '../enums/SortOrder.schema'

const makeSchema = () => z.object({
  _count: SortOrderSchema.optional()
}).strict();
export const PdfGroupOrderByRelationAggregateInputObjectSchema: z.ZodType<Prisma.PdfGroupOrderByRelationAggregateInput> = makeSchema() as unknown as z.ZodType<Prisma.PdfGroupOrderByRelationAggregateInput>;
export const PdfGroupOrderByRelationAggregateInputObjectZodSchema = makeSchema();
